General Plugin Template Project Help-Discusssion

Help - Resources - AI Scripting - Grafting - Plugins - Modding Projects
pastelmind
Posts: 57
Joined: Fri Nov 19, 2010 7:50 am

Postby pastelmind » Tue May 17, 2011 10:14 pm

Since the thread is here...where can I get a version of GPTP that works for 1.16.1? Downloading the files in Modcrafters Wiki didn't work. Although I could compile a sample DLL, including it in an EXE caused StarCraft to crash. I guess this is because the offsets in the header files are wrong, but I don't know what version of StarCraft they are for, or else I would have attempted to convert them manually.
RavenWolf
Posts: 45
Joined: Sat Jun 25, 2011 1:03 am

Postby RavenWolf » Sat Jun 25, 2011 2:30 am

Im thinking in update my mod to 1.16.1, (because of the new cool progress with firegraft exe edits)
So, seeing that there is no much people interested on this, im thinking in doing the work by myself, or at least give it a try. (and of course any help will be welcomed)
So, I want to ask if some one knows what its need to be done to make pluggins work with 1.16.1.
It only need to correct the offsets?

I can?t put much time in this rigth now, but i want to start collecting info to save some time and consider if i have a chance to make something with this.

Return to “StarCraft Modding”

Who is online

Users browsing this forum: No registered users and 2 guests